<!doctype html>
<html lang="en">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <!-- <link rel="icon" href="img/favicon.png" type="image/png"> -->
    <link rel="apple-touch-icon" sizes="57x57" href="img/apple-icon-57x57.png">
    <link rel="apple-touch-icon" sizes="60x60" href="img/apple-icon-60x60.png">
    <link rel="apple-touch-icon" sizes="72x72" href="img/apple-icon-72x72.png">
    <link rel="apple-touch-icon" sizes="76x76" href="img/apple-icon-76x76.png">
    <link rel="apple-touch-icon" sizes="114x114" href="img/apple-icon-114x114.png">
    <link rel="apple-touch-icon" sizes="120x120" href="img/apple-icon-120x120.png">
    <link rel="apple-touch-icon" sizes="144x144" href="img/apple-icon-144x144.png">
    <link rel="apple-touch-icon" sizes="152x152" href="img/apple-icon-152x152.png">
    <link rel="apple-touch-icon" sizes="180x180" href="img/apple-icon-180x180.png">
    <link rel="icon" type="image/png" sizes="192x192" href="img/android-icon-192x192.png">
    <link rel="icon" type="image/png" sizes="32x32" href="img/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="96x96" href="img/favicon-96x96.png">
    <link rel="icon" type="image/png" sizes="16x16" href="img/favicon-16x16.png">
    <link rel="manifest" href="/manifest.json">
    <meta name="msapplication-TileColor" content="#ffffff">
    <meta name="msapplication-TileImage" content="/ms-icon-144x144.png">
    <meta name="theme-color" content="#ffffff">
    <title>Mini DebConf Marseille – May 25th-26th 2019 – Marseille, France</title>
    <link rel="alternate" href="/index.en.html" hreflang="en" />
    <link rel="alternate" href="/index.en.html" hreflang="x-default" />
    <link rel="alternate" href="/index.fr.html" hreflang="fr" />
    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="css/bootstrap.css">
    <link rel="stylesheet" href="vendors/linericon/style.css">
    <link rel="stylesheet" href="css/font-awesome.5.min.css">
    <link rel="stylesheet" href="vendors/owl-carousel/owl.carousel.min.css">
    <link rel="stylesheet" href="vendors/lightbox/simpleLightbox.css">
    <link rel="stylesheet" href="vendors/nice-select/css/nice-select.css">
    <link rel="stylesheet" href="vendors/animate-css/animate.css">
    <!-- main css -->
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="css/responsive.css">
    <!-- <link rel="stylesheet" href="https://unpkg.com/leaflet@1.4.0/dist/leaflet.css" integrity="sha512-puBpdR0798OZvTTbP4A8Ix/l+A4dHDD0DGqYW6RQ+9jxkRFclaxxQb/SJAWZfWAkuyeQUytO7+7N4QKrDh+drA==" crossorigin="" /> -->
    <link href="https://vjs.zencdn.net/7.5.4/video-js.css" rel="stylesheet">
</head>

<body>

  <!--================Header Menu Area =================-->
  <header class="header_area">
      <div class="main_menu">
          <nav class="navbar navbar-expand-lg navbar-light">
              <div class="container box_1620">
                  <!-- Brand and toggle get grouped for better mobile display -->
                  <a class="navbar-brand logo_h" href="index.html"><img src="img/logo.png" alt=""></a>
                  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                      <span class="icon-bar"></span>
                      <span class="icon-bar"></span>
                      <span class="icon-bar"></span>
                  </button>
                  <!-- Collect the nav links, forms, and other content for toggling -->
                  <div class="collapse navbar-collapse offset" id="navbarSupportedContent">
                      <ul class="nav navbar-nav menu_nav ml-auto">
                          <li class="nav-item"><a class="nav-link" href="#location">Location</a>
                          <li class="nav-item"><a class="nav-link" href="#registration">Registration</a></li>
                          <li class="nav-item"><a class="nav-link" href="#cfp">Code of Conduct</a>
                          <li class="nav-item"><a class="nav-link" href="#sponsors">Sponsors</a>
                          <li class="nav-item"><a class="nav-link" href="#schedule">Schedule</a>
                          <!-- <li class="nav-item"><a class="nav-link" href="#speakers">Speakers</a> -->
                          <li class="nav-item"><a class="nav-link" href="#faq">FAQ</a>
                          <li class="nav-item"><a class="nav-link" href="#cfp">Call for speakers</a>
                          <li class="nav-item"><a class="nav-link" href="#contact">Contact</a></li>
                          <li class="nav-item"><a class="nav-link" href="#help">Help us</a></li>
                          <li class="nav-item"><a class="nav-link" href="index.fr.html" data-toggle="tooltip" data-placement="bottom" title="Version française"><i class="fa fa-language" aria-hidden="true"></i></a></li>
                          <!-- <li class="nav-item"><a class="nav-link" href="#about">About</a></li> -->
                      </ul>
                      <!-- <ul class="nav navbar-nav navbar-right">
                          <li class="nav-item"><a href="#" class="tickets_btn">Get Tickets</a></li>
                          <li class="nav-item"><a href="#" class="search"><i class="lnr lnr-magnifier"></i></a></li> -->
                      </ul>
                  </div>
              </div>
          </nav>
      </div>
  </header>
  <!--================Header Menu Area =================-->

  <!--================Home Banner Area =================-->
  <section class="home_banner_area">
      <div class="banner_inner">
          <div class="container">
              <div class="banner_content">
              </div>
          </div>
      </div>
  </section>
  <!--================End Home Banner Area =================-->

<section id="streaming" class="welcome_area">
    <div class="container">
        <div class="welcome_inner row">
            <div class="col-lg-12">
                <h3>Mini-DebConf Marseille 2019 videos and photos</h3>
                <p>Videos are available at <a href="https://ftp.acc.umu.se/pub/debian-meetings/2019/miniconf-marseille/">https://ftp.acc.umu.se/pub/debian-meetings/2019/miniconf-marseille/</a></p>
                <p>Photos are available at <a href="https://minidebcloud.labs.evolix.org/apps/gallery/s/keMJaK5o3D384RA">https://minidebcloud.labs.evolix.org/apps/gallery/s/keMJaK5o3D384RA</a></p>
            </div>
        </div>
    </div>
</section>

  <!--================Welcome Area =================-->
  <section id="about" class="welcome_area">
      <div class="container">
          <div class="welcome_inner row">
              <div class="col-lg-5">
                  <div class="welcome_img">
                      <img class="img-fluid" src="img/MDC-theatre1.jpg" alt="The theatre">
                  </div>
              </div>
              <div class="col-lg-6 offset-lg-1">
                  <div class="welcome_text">
                      <h3>Mini-DebConf Marseille</h3>
                      <p>Mini-DebConfs are community-organized events to help people interrested by the <a href="https://www.debian.org">Debian project</a> gather, share and work together. They are much shorter, simpler and more frequent than regular yearly DebConfs.
                      <p><em>Mini-DebConf Marseille 2019</em> took place during the weekend on May 25th-26th in the sunny city of <a href="http://www.marseille.fr/">Marseille, France</a>.</p>
                      <!-- <a class="main_btn" href="#">View More Details</a> -->
                  </div>
              </div>
          </div>
      </div>
  </section>
  <!--================End Welcome Area =================-->

  <section id="location" class="event_location_area">
      <div class="container">
        <div class="section-top-border">
          <div class="row">
            <div class="col-md-6">
              <h2>Location</h2>
              <p>The event took place in <a href="https://lesvoiesduchant.org">La Maison du Chant</a> (The House of Singing), a singing and music school.</p>
              <p>There is a theatre where 60-80 people can sit, a lounge with a wooden bar, and a few places to hang around.</p>
              <p>It is located in downtown Marseille (49 rue Chape, 13004 Marseille), at walking distance from the train station and public transportation.</p>
              <p>You can find transport instructions and directions on the <a href="https://wiki.debian.org/DebianEvents/fr/2019/Marseille#Public_transportation_in_Marseille">Wiki</a></p>
            </div>
              <div  id="faq" class="col-md-6">
            <h2>FAQ</h2>
            <p>A few common questions are listed and answered on the <a href="https://wiki.debian.org/DebianEvents/fr/2019/Marseille#FAQ">Wiki page</a>, for example :</p>
            <ul class="unordered-list">
              <li>How much does the conference cost?</li>
              <li>How to vote for European elections?</li>
            </ul>
            <p>There are also a few <a href="https://wiki.debian.org/DebianEvents/fr/2019/Marseille#Hotels_recommendations">hotels recommendations</a>.</p>
            <p><a href="http://www.marseille.fr/">Marseille</a> is attractive for tourism, especially in May when the weather is sunny : <a href="https://wiki.debian.org/DebianEvents/fr/2019/Marseille#Tourism_activities_in_Marseille">follow our local tips (best places to go, restaurants)</a>.</p>

        </div>
          </div>
                  <div class="row gallery-item">
                      <div class="col-md-4">
                          <a href="img/IMG_8057.JPG" class="img-gal"><div class="single-gallery-image" style="background: url(img/IMG_8057.JPG);"></div></a>
                      </div>
                      <div class="col-md-4">
                          <a href="img/IMG_8058.JPG" class="img-gal"><div class="single-gallery-image" style="background: url(img/IMG_8058.JPG);"></div></a>
                      </div>
                      <div class="col-md-4">
                          <a href="img/IMG_8059.JPG" class="img-gal"><div class="single-gallery-image" style="background: url(img/IMG_8059.JPG);"></div></a>
                      </div>
                      <div class="col-md-4">
                          <a href="img/IMG_8065.JPG" class="img-gal"><div class="single-gallery-image" style="background: url(img/IMG_8065.JPG);"></div></a>
                      </div>
                      <div class="col-md-8">
                          <a href="img/IMG_8252.JPG" class="img-gal"><div class="single-gallery-image" style="background: url(img/IMG_8252.JPG);"></div></a>
                      </div>
                  </div>

        </div>
      </div>
  </section>

  <section class="event_cfp_area">
    <div class="container">
      <div class="section-top-border">
        <div class="row">
          <div  id="cfp" class="col-md-6">
            <h2>Call for speakers</h2>

            <p>The final program is now published and the call for speakers is over. The call for <strong>lightning talks</strong> is also overs.</p>

            <br><br>
            <h2>Code of Conduct</h2>
            <p>Like any other DebConf (and a growing number of events) we have a code of conduct to help making this event a safe place for everyone.</p>
            <p>We chose the <a href="https://www.debconf.org/codeofconduct.shtml">DebConf Code of Conduct</a>, itself based on the general <a href="https://www.debian.org/code_of_conduct">Debian Code of Conduct</a>.</p>
          </ul>
          <br><br>
          <h2 id="sponsors">Sponsors</h2>
            This event has been organized by <a href="https://france.debian.net/">Debian France</a> and has been sponsored by <a href="https://evolix.com">Evolix</a>, <a href="https://bearstech.com">Bearstech</a> and <a href="https://www.logilab.fr/">Logilab</a>.
           <img src="img/sponsors-logos.png" alt="Organizator: Debian France / Sponsors: Evolix, Bearstech and Logilab" class="logo img-fluid" />
          </div>
          <div id="registration"class="col-md-6">
            <h2>Registration</h2>
            <p><strong>Registration are now over.</strong></p>
            <form action="registration_process.php" method="POST" class="contact_form" novalidate="novalidate" id="registrationForm">
              <input type="hidden" name="tshirt" value="">
              <input type="hidden" name="food" value="">
              <div class="input-group-icon mt-10">
                <div class="icon"><i class="fa fa-id-card" aria-hidden="true"></i></div>
                <label for="name">Name</label>
                <input type="text" name="name" placeholder="Name" onfocus="this.placeholder = ''" onblur="this.placeholder = 'Name'" required class="single-input" disabled="disabled">
              </div>
              <div class="input-group-icon mt-10">
                <div class="icon"><i class="fa fa-at" aria-hidden="true"></i></div>
                <label for="email">Email address</label>
                <input type="email" name="email" placeholder="Email address" onfocus="this.placeholder = ''" onblur="this.placeholder = 'Email address'" required class="single-input" disabled="disabled">
              </div>
              <div class="input-group-icon mt-10">
                <div class="icon"><i class="fa fa-sign-in-alt" aria-hidden="true"></i></div>
                <label for="arrival">Estimated arrival</label>
                <input type="text" name="arrival" placeholder="Estimated arrival" onfocus="this.placeholder = ''" onblur="this.placeholder = 'Estimated arrival'" class="single-input" disabled="disabled">
              </div>
              <div class="input-group-icon mt-10">
                <div class="icon"><i class="fa fa-sign-out-alt" aria-hidden="true"></i></div>
                <label for="departure">Estimated departure</label>
                <input type="text" name="departure" placeholder="Estimated departure" onfocus="this.placeholder = ''" onblur="this.placeholder = 'Estimated departure'" class="single-input" disabled="disabled">
              </div>
              <div class="input-group-icon mt-10">
                <div class="icon"><i class="fa fa-globe" aria-hidden="true"></i></div>
                <label for="origin">Where are you from?</label>
                <input type="text" name="origin" placeholder="Where are you from?" onfocus="this.placeholder = ''" onblur="this.placeholder = 'Where are you from?'" class="single-input" disabled="disabled">
              </div>
              <div class="input-group-icon mt-10">
                <div class="icon"><i class="fa fa-lock" aria-hidden="true"></i></div>
                <label for="gpg">GPG fingerprint</label>
                <input type="text" name="gpg" placeholder="GPG fingerprint" onfocus="this.placeholder = ''" onblur="this.placeholder = 'GPG fingerprint'" class="single-input" disabled="disabled">
              </div>
              <div class="input-group-icon mt-10">
                <div class="icon"><i class="fa fa-camera" aria-hidden="true"></i></div>
                <div class="form-select">
                  <label for="photo">Photographs policy</label>
                  <select name="photo" disabled="disabled">
                    <option value="">Photographs policy</option>
                    <option value="yes">Photographs always OK</option>
                    <option value="ask">Ask before photographing</option>
                    <option value="no">Photographs never OK, don't ask</option>
                  </select>
                </div>
              </div>
              <div class="input-group-icon mt-10">
                <div class="icon"><i class="fa fa-users" aria-hidden="true"></i></div>
                <div class="form-select">
                  <label for="socialevent" aria-hidden="true">Social event</label>
                  <select name="socialevent" disabled="disabled">
                    <option value="">Social event</option>
                    <option value="yes">Yes, count me in</option>
                    <option value="no">No, I won't attend</option>
                  </select>
                </div>
              </div>
              <div class="input-group-icon mt-10">
                <div class="icon"><i class="fa fa-walking" aria-hidden="true"></i></div>
                <div class="form-select">
                  <label for="daytrip" aria-hidden="true">Day-trip participation</label>
                  <select name="daytrip" disabled="disabled">
                    <option value="">Day-trip participation</option>
                    <option value="urban">Yes for the urban trip</option>
                    <option value="seaside">Yes for the sea-side/islands trip</option>
                    <option value="no">No, don't count me in</option>
                  </select>
                </div>
              </div>
              <div class="mt-10">
                <label for="comments" aria-hidden="true">Comments</label>
                <textarea class="single-textarea" name="comments" placeholder="Optional comments" onfocus="this.placeholder = ''" onblur="this.placeholder = 'Optional comments'"></textarea>
              </div>
            </form>
            <p>Optionally, you can also indicate your participation on the <a href="https://wiki.debian.org/DebianEvents/fr/2019/Marseille#Participants">Debian wiki</a></p>
          </div>
        </div>
      </div>
    </div>
  </section>

  <!--================Event Schedule Area =================-->
  <section id="schedule" class="event_schedule_area">
      <div class="container">
                  <div class="section-top-border">
              <h2>Event Schedule</h2>
              <p>This schedule might be amended until the last moment.</p>
          <div class="event_schedule_inner">
              <ul class="nav nav-tabs" id="myTab" role="tablist">
                  <li class="nav-item">
                      <a class="nav-link" id="may24-tab" data-toggle="tab" href="#may24" role="tab" aria-controls="may24" aria-selected="false">Friday 24th</a>
                  </li>
                  <li class="nav-item">
                      <a class="nav-link active show" id="may25-tab" data-toggle="tab" href="#may25" role="tab" aria-controls="may25" aria-selected="true">Saturday 25th</a>
                  </li>
                  <li class="nav-item">
                      <a class="nav-link" id="may26-tab" data-toggle="tab" href="#may26" role="tab" aria-controls="may26" aria-selected="false">Sunday 26th</a>
                  </li>
              </ul>
              <div class="tab-content" id="myTabContent">
                  <div class="tab-pane fade" id="may24" role="tabpanel" aria-labelledby="may24-tab">
                      <div class="media">
                          <div class="media-body">
                              <h5>14:00</h5>
                              <h4>Informal welcome</h4>
                              <p>Staff members will be at the venue to welcome people who want to arrive early.<br>It will be possible to settle quietly on your own or gather as a group in the common room to work, collaborate, socialize…</p>
                              <p>The video team will setup its gear in the theatre room, with appreciated help from any volunteer.
                          </div>

                      </div>
                      <div class="media">
                          <div class="media-body">
                              <h5>19:00</h5>
                              <h4>Local community meetup</h4>
                              <p>The local Provence Linux Users Group will have its meetup at the venue in order to help the local tech community and the broader Debian community to meet.</p>
                              <p>During those meetups, attendants bring their drinks and food to share : alcool or soft drinks, snacks… Later they order pizzas for those who want have some (everyone pays for its half pizza).</p>
                              <p>For this event, the Mini-DebConf organizers will provide part of the drinks, snacks and pizzas.</p>
                          </div>
                      </div>
                  </div>
                  <div class="tab-pane fade show active" id="may25" role="tabpanel" aria-labelledby="may25-tab">
                      <div class="media">
                          <div class="media-body">
                              <h5>08:30</h5>
                              <h4>Breakfast</h4>
                              <p>A typical french breakfast will be available with tea, coffee, croissants, fruit juices…</p>
                          </div>
                      </div>
                      <div class="media">
                          <div class="media-body">
                              <h5>09:45</h5>
                              <h4>Morning sessions</h4>
                              <dl>
                                <dt>09:45 : Welcome talk</dt>
                                <dd>
                                  <p>We will welcome everyone, introduce the schedule and give practical information</p>
                                </dd>
                                <dt>10:00 : Migration to testing and visualization [En] – <em>Cyril Brulebois</em></dt>
                                <dd>
                                  <p>It might take some efforts to make sure a package and all of its dependencies are candidates for migration to testing; instead of checking individual packages (time-consuming, likely mistakes or omissions), consuming britney's excuses file makes it easy to extract clusters/graphs of related packages.</p>
                                </dd>
                                <dt>10:40 : autoforwardportergit, automating the merging of downstream changes [En] – <em>Peter Michael Green</em></dt>
                                <dd>
                                  <p>I co-founded the Raspbian project, to provide an armv6 hard-float variant
                                  of Debian, to do this local changes were needed in a number of packages
                                  and manually bringing these forward to the new versions from Debian
                                  rapidly became a drag.</p>
                                  <p>Therefore I developed the autoforwardporter tool to automate this process,
                                  initially it was based around debdiff and patch, but after some discussions
                                  with Ian Jackson I decided it was a good idea to rebuild it around dgit.
                                  I later took steps to generalise the tool so it would be useable by
                                  projects other than Raspbian.</p></dd>
                                <dt>11:25 : break</dt>
                                <dt>11:40 : 5 years of Debian LTS funding, what's next? [En] – <em>Raphaël Hertzog</em></dt>
                                <dd>
                                  <p>On June 2014, Freexian invoiced the first LTS sponsors. 5 years later, a small retrospective is in order. From there we will question ourselves on why LTS was so successful and whether the Debian community can leverage money to pay contributors at a larger scale.</p>
                                </dd>
                              </dl>
                          </div>
                      </div>
                      <div class="media">
                          <div class="media-body">
                              <h5>12:15</h5>
                              <h4>"Buffet" lunch</h4>
                              <p>We plan to have a <strong>vegetarian</strong> lunch. When you register you can tell us about more specific food constraints and we'll do our best to respect them.</p>
                          </div>
                      </div>
                      <div class="media">
                          <div class="media-body">
                              <h5>13:45</h5>
                              <h4>afternoon sessions</h4>
                              <dl>
                                <dt>13:45 : Key-signing party</dt>
                                <dd>
                                  <p>More details on <a href="https://wiki.debian.org/DebianEvents/fr/2019/Marseille/KSP">the wiki page.</a></p>
                                </dd>
                                <dt>14:15 : ActivityPub and the federated social networks [En] – <em>Elena "of Valhalla" Grandi</em></dt>
                                <dd>
                                  <p>I've been on the federated social networks since 2013 and tried to promote them and self/community hosting in my local community.</p>
                                  <p>The state of the federated social networks after the adoption of the ActivityPub standard, why it is important for computing freedom and what is being done and can be done inside Debian to help.</p>
                                </dd>
                                <dt>14:45 : Welcome team and non-packaging contribution opportunities in Debian [En] – <em>Laura Arjona Reina</em></dt>
                                <dd>
                                  <p>There are many different ways to contribute to Debian, apart of packaging software and maintaining it.</p>
                                  <p>I will explain the idea behind the Welcome Team in Debian and some contribution opportunities that don't need packaging skills.</p>
                                </dd>
                                <dt>15:30 : Debian France presentation [Fr/En ?] – <em>Denis Briand</em></dt>
                                <dd>
                                  <p>Presentation of the association Debian France by its freshly elected president.</p>
                                </dd>
                                <dt>16:00 : break and group phto</dt>
                                <dt>16:30 : Hardening Debian 10 (Buster) [Fr/En ?] – <em>Frédéric Lenquette</em></dt>
                                <dd>
                                  <p>La sécurité sous Linux a toujours été un point fort du système d'exploitation par rapport aux autres OS propriétaires. Quels sont les mécanismes mis en place dans la nouvelle version de Debian et comment les renforcer ?</p>
                                  <p>Dans cette conférence nous aborderons les points suivants : nouveautés de Buster en terme de sécurité, options de compilation, protections autour de systemd, patchs du kernel…</p>
                                </dd>
                                <dt>17:10 : The French localization in the Debian project [Fr] – <em>Thomas Vincent, Jean-Philippe Mengual and Alban Vidal</em></dt>
                                <dd>
                                  <p>The French localization (l10n) team will present their work: why is localizing Debian important, the numerous translation subprojects, how to contribute to the l10n effort.</p>
                                  <p>Several members of the team will attend the Mini-DebConf and will happily answer to your questions and help you make your first contribution.</p>
                                </dd>
                              </dl>
                          </div>
                      </div>
                      <div class="media">
                          <div class="media-body">
                              <h5>18:00</h5>
                              <h4>Social event</h4>
                              <p>The event will take place at a local beer place : <a href="http://la-cane-biere.fr">La Cane Bière</a>.<br />Everyone will have their first drink paid by organizers.</p>
                              <p>Other beverages than beer will be available, including soft drinks.</p>
                          </div>
                      </div>
                      <div class="media">
                          <div class="media-body">
                              <h4>Dinner</h4>
                              <p>Dinner will be self-organized by groups going to restaurants. There are plenty of options at walking distance.</p>
                          </div>
                      </div>
                  </div>
                  <div class="tab-pane fade" id="may26" role="tabpanel" aria-labelledby="may26-tab">
                      <div class="media">
                          <div class="media-body">
                              <h5>08:30</h5>
                              <h4>Breakfast</h4>
                              <p>A typical french breakfast will be available with tea, coffee, croissants, fruit juices…</p>
                          </div>
                      </div>
                      <div class="media">
                          <div class="media-body">
                              <h5>09:30</h5>
                              <h4>Morning session</h4>
                              <dl>
                                <dt>10:00 The DebConf Videoteam explained [En] – <em>Louis-Philippe Véronneau and Nicolas Dandrimont</em></dt>
                                <dd>
                                  <p>Lurking behind cameras and playing with strange mixing consoles, the
                                  DebConf Videoteam labors in the shadows, trying to record and stream all
                                  the Debian-related conferences.</p>
                                  <p>In this talk, Nicolas and Louis-Philippe will shine some light on the
                                  Videoteam setup and share some of the technical challenges the team has
                                  experienced in the past.</p>
                                </dd>
                                <dt>10:30 : Self-organized lightning talks and BoFs [Fr/En]</dt>
                                <dd>
                                  <p>This sessions will be self organized. The main room and other smaller rooms will be available to give some lightning talks or discuss/hack on specific subjects.</p>
                                </dd>
                                <dt>12:00 : Closing remarks]</dt>
                              </dl>
                          </div>
                      </div>
                      <div class="media">
                          <div class="media-body">
                              <h5>afternoon</h5>
                              <h4>Day-trip or hanging around</h4>
                              <p>A day-trip will be organized for people who want to visit Marseille and/or its surroundings. Depending on people choice, we'll offer 2 options : an urban hike to visit the city and its most interresting places, or a boat-trip to small islands (Frioul) where we'll visit the Iron Mask's castle and hike near the sea.</p>
                              <p>A brown bag lunch will be provided for the day-trip participants.</p>
                              <p>Those who'd rather stay at the venue will have some room to continue hacking or socializing. The equivalent of the brown bag lunch will be provided for them too.</p>
                              <p>The video-team will need help to pack the video-gear.</p>
                          </div>
                      </div>
                  </div>
              </div>
          </div>
      </div>
    </div>
  </section>
  <!--================End Event Schedule Area =================-->


  <!-- <section id="registration" class="event_registration_area">
      <div class="container">
        <div class="section-top-border">
              <h2>Registration</h2>
              <p>Please subscribe to the mailing list to get detailed information as soon as available : <a href="https://france.debian.net/mailman/listinfo/minidebconf">france.debian.net/mailman/listinfo/minidebconf</a></p>
        </div>
      </div>
  </section> -->

  <section id="faq" class="event_faq_area">
      <div class="container">
        <div class="section-top-border">
                          <div class="row">
            <div  id="contact" class="col-md-6">

              <h2>Contact</h2>
              <ul class="unordered-list">
                <li><strong>Wiki</strong>: <a href="https://wiki.debian.org/DebianEvents/fr/2019/Marseille">/DebianEvents/fr/2019/Marseille</a></li>
                <li><strong>IRC</strong>: #debconf-marseille on irc.debian.org</li>
                <li><strong>Matrix</strong>: <a href="https://matrix.to/#/#_oftc_#debconf-marseille:matrix.org">#_oftc_#debconf-marseille:matrix.org</a></li>
                <li><strong>E-mail</strong>: <a href="https://france.debian.net/mailman/listinfo/minidebconf">general mailing list</a></li>
                <li><strong>E-mail</strong>: orga-minidebconf [at] france [dot] debian [dot] net (organization)</li>
                <li><strong>Twitter</strong>: <a href="https://twitter.com/minidebconf_mrs">@MiniDebConf_MRS</a> </li>
                <li><strong>Mastodon</strong>: <a href="https://mamot.fr/@minidebconf_mrs">@MiniDebConf_MRS@mamot.fr</a></li>
              </ul>
            </div>
            <div  id="help" class="col-md-6">
              <h2>Help us</h2>
              <p>Any help in organizing this event is appreciated. A list of things to do is <a href="https://salsa.debian.org/minidebconfmrs-team/2019-organization/issues">available in the repository</a>.</p>
            </div>
          </div>
        </div>
      </div>
  </section>

  <!--================ start footer Area  =================-->
  <footer class="footer-area">
      <div class="container">
          <div class="row">
          </div>
          <div class="row footer-bottom d-flex justify-content-between align-items-center">
              <p class="col-lg-8 col-md-8 footer-text m-0">
                  <!-- Link back to Colorlib can't be removed. Template is licensed under CC BY 3.0. -->
                  Copyright &copy;<script>
                      document.write(new Date().getFullYear());
                  </script> All rights reserved | This template is made with <i class="fa fa-heart" aria-hidden="true"></i> by <a href="https://colorlib.com" target="_blank">Colorlib</a>
                  <!-- Link back to Colorlib can't be removed. Template is licensed under CC BY 3.0. -->
              </p>
              <!-- <div class="col-lg-4 col-md-4 footer-social">
                  <a href="https://mamot.fr/@minidebconf_mrs"><i class="fa fa-mastodon"></i></a>
                  <a href="https://twitter.com/minidebconf_mrs"><i class="fa fa-twitter"></i></a>
              </div> -->
          </div>
      </div>
  </footer>
  <!--================ End footer Area  =================-->



  <!--================Contact Success and Error message Area =================-->
  <div id="success" class="modal modal-message fade" role="dialog">
      <div class="modal-dialog">
          <div class="modal-content">
              <div class="modal-header">
                  <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                      <i class="fa fa-close"></i>
                  </button>
                  <h2>Thank you</h2>
                  <p>Your message is successfully sent...</p>
              </div>
          </div>
      </div>
  </div>

  <!-- Modals error -->

  <div id="error" class="modal modal-message fade" role="dialog">
      <div class="modal-dialog">
          <div class="modal-content">
              <div class="modal-header">
                  <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                      <i class="fa fa-close"></i>
                  </button>
                  <h2>Sorry !</h2>
                  <p> Something went wrong </p>
              </div>
          </div>
      </div>
  </div>
  <!--================End Contact Success and Error message Area =================-->

  <!-- Optional JavaScript -->
  <!-- jQuery first, then Popper.js, then Bootstrap JS -->
  <script src="js/jquery-3.2.1.min.js"></script>
  <script src="js/popper.js"></script>
  <script src="js/bootstrap.min.js"></script>
  <!-- <script src="js/stellar.js"></script> -->
  <script src="vendors/lightbox/simpleLightbox.min.js"></script>
  <script src="vendors/nice-select/js/jquery.nice-select.min.js"></script>
  <script src="vendors/isotope/imagesloaded.pkgd.min.js"></script>
  <script src="vendors/isotope/isotope-min.js"></script>
  <script src="vendors/owl-carousel/owl.carousel.min.js"></script>
  <!-- <script src="js/jquery.ajaxchimp.min.js"></script> -->
  <script src="vendors/flipclock/timer.js"></script>
  <script src="vendors/counter-up/jquery.waypoints.min.js"></script>
  <script src="vendors/counter-up/jquery.counterup.js"></script>
  <!-- <script src="js/mail-script.js"></script> -->
  <!-- contact js -->
  <script src="js/jquery.form.js"></script>
  <script src="js/jquery.validate.min.js"></script>
  <script src="js/registration.js"></script>
  <!--gmaps Js-->
  <!-- <script src="https://unpkg.com/leaflet@1.4.0/dist/leaflet.js" integrity="sha512-QVftwZFqvtRNi0ZyCtsznlKSWOStnDORoefr1enyq5mVL4tmKB3S/EnC3rRJcxCPavG10IcrVGSmPh6Qw5lwrg==" crossorigin=""></script> -->
  <!-- <script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyCjCGmQ0Uq4exrzdcL6rvxywDDOvfAu6eE"></script>
  <script src="js/gmaps.min.js"></script> -->
  <script src="js/theme.js"></script>
  <script src='https://vjs.zencdn.net/7.5.4/video.js'></script>
   <script type="text/javascript">
    function update_url(url, local_server) {
        return url.replace(/(local\.)/, local_server + '.');
    };

    document.addEventListener('DOMContentLoaded', function() {
        var request = new XMLHttpRequest();
        request.addEventListener('load', function(event) {
            var local_server = request.responseText;
            var video_sources = document.getElementById('video').getElementsByTagName('source');
            for (var i = 0; i < video_sources.length; i++) {
                var element = video_sources[i]
                element.setAttribute('src', update_url(element.src, local_server));
            };
            var player_urls = document.getElementsByClassName('video-url');
            for (var i = 0; i < player_urls.length; i++) {
                player_urls[i].innerHTML = update_url(player_urls[i].innerHTML, local_server);
            };

            videojs('video');
        });
        request.open("GET", "https://local.live.debconf.org/local-server");
        request.send();
    });
    </script>
</body>

</html>
